Support » Plugin: Responsive Mortgage Calculator » “Fix” for IE11 Issue

  • As others on this forum have stated, IE 11 doesn’t work with this plugin past version 2.3.0 (throws console errors). Unfortunately, the latest version of WP doesn’t work with version 2.3.0 anymore.

    This workaround method appears to be okay so far:
    1) Download version 2.3.0 (go to “Advanced View” and scroll down to find “Previous Versions”)
    2) Download the latest version (2.3.6 as of this posting)
    3) Copy this file from the old plugin to the new one: /js/lidd-mc.js

    All of my browser tests have been successful so far, but please let me know if this generates any issues for people.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘“Fix” for IE11 Issue’ is closed to new replies.